<?php
$post_format = get_post_format();
if ($post_format === 'aside' || $post_format === 'status') return;
?>

<header class="entry-header">
	<?php kfvuelzen_cat_tags_list(false, true); ?>

	<?php
	the_title(sprintf('<h2 class="entry-title"><a href="%s">', esc_url(get_permalink())), '</a></h2>');
	kfvuelzen_post_thumbnail();
	?>

	<?php if(is_sticky() && is_home() && !is_paged()) : ?>
		<div class="sticky-icon">
			<i class="fas fa-2x fa-thumbtack"></i>
		</div>
	<?php endif; ?>
</header>